httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Terbush <ra...@zyzzyva.com>
Subject Re: Help:Please help me ... (fwd)
Date Mon, 14 Jul 1997 01:43:59 GMT
Or, more likely that he/she needs to be using mod_auth_dbm.
The linking example shows that they are using -ldbm.



> +1 for a patch which adds helper/FindLib to check for -ldb, -ldbm, -lgdbm,
> -lndbm.  In whatever order seems appropriate.
> 
> This below isn't just a linuxism ... it's an anything-other-than-bsd44-ism
> ... i.e. only bsd44 has db stuff in the standard libc.  Whereas the rest
> require -ldb. 
> 
> Dean
> 
> On Sat, 12 Jul 1997, Rob Hartill wrote:
> 
> > 
> > Anyone want to help this linux usr. A word of warning, based on earlier
> > dealings he might need more help than this before he's finished.
> > 
> > .. or prehaps someone can point him at a friendly linux newsgroup that'd
> > be better suited.
> > 
> > 
> > ---------- Forwarded message ----------
> > Date: Sat, 12 Jul 1997 11:26:48 +0800
> > From: Nick Fann <nick@cvd.com.tw>
> > To: Apache_bug <apache-bugs@apache.org>
> > Subject: Help:Please help me ...
> > 
> > Hello!
> > 
> > I tried to compile apache on linux slackware 3.1 but I encounter a error
> > like below.Please help me to solve it .Thanks!
> > 
> > ex.a -lmsql -L/home/http/msql/lib  -ldbm
> > mod_auth_db.o: In function `get_db_pw':
> > mod_auth_db.o(.text+0x9f): undefined reference to `dbopen'
> > make: *** [httpd] Error 1
> > 
> > -Nick
> > 
> > 



Mime
View raw message